CopySeries и валидатор

Alexey Viktorov  

А почему валидатор не принимает код где используется CopySeries? Ещё не вставили?


fxsaber  
Ни в коем случае нельзя разрешать, т.к. у клиентов не стоит нужная версия терминала.
Alexey Viktorov  

Конечно это моё упущение, что не сказал что говорю о CodeBase а не маркете. В этом случае, можно будет просто спросить почему не компилируется и решить обновлять или забыть об этом индикаторе. А валидаторы разве разные в маркете и в CodeBase?

Хотелось-бы услышать разработчиков. Если добавят, то можно и подождать. Или можно переделать…

Причина обращения: